杂类

Vhms不支持php版本

http://idc.isoyu.com
就是自动注册送钱自动开通空间的那个vhms
后台上下页显示不了
{{if $page>1}} 首页 上一页

排查了好久
原来以为loader-wizard版本太老了更新到最新还是不行
后来在另一台linux搭建的可以。。
这东西在php5.3上完美运行。。。{黑线}
http://download.kangleweb.com/vhms/

(0)

本文由 姬長信 创作,文章地址:https://blog.isoyu.com/archives/novhms.html
采用知识共享署名4.0 国际许可协议进行许可。除注明转载/出处外,均为本站原创或翻译,转载前请务必署名。最后编辑时间为:7月 9, 2017 at 03:26 下午

热评文章

发表评论

[必填]

看不清?

提交后请等待三秒以免造成未提交成功和重复